Sunday, 31 October 2021
  22 Replies
  2.2K Visits
0
Votes
Undo
  Subscribe
If so can you give an indication of when that might be please?

Many thanks.
I'm ready to roll out the new release and have figured out to manage the upgrade.

Version 1.3.3 will be compatible with Joomla 3.10 and Joomla 4.0 but do nothing in Joomla 4 other than give a message to say there is a need to upgrade.

Version 1.4.0 will not be offered to Joomla 3 and is fully Joomla 4 compatible.

The update server from Joomla 3 will offer version 1.3.3 and say that it is compatible for the upgrade,
The update server from Joomla 4 will offer version 1.4.0,

Version 1.4.0 is running on the EasyLayouts demo site with no problems and I will make it available in the club forum for testing over the weekend. If there are no reported issued by Monday I will do the formal release then,

Review EasyLayouts. If you use EasyLayouts please post a rating and a review at the Joomla! Extensions Directory.
https://extensions.joomla.org/extension/easylayouts/

See https://www.easylayouts.net/support/discussions/easylayouts-for-joomla-4

Version 1.3.3 is now released and is "compatible" with Joomla 4. It will allow you to upgrade a site to Joomla 4 but it WON'T "do its stuff" and you will then be prompted to upgrade to version 1.4.0 when its released on Monday.

Any testing of 1.4.0 prior to Monday would be very welcome!

Review EasyLayouts. If you use EasyLayouts please post a rating and a review at the Joomla! Extensions Directory.
https://extensions.joomla.org/extension/easylayouts/

  • Page :
  • 1
  • 2
There are no replies made for this post yet.

If you use EasyLayouts please post a rating and a review at the
Joomla! Extensions Directory.